@media screen and (max-width: 899px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5247px}
}
@media screen and (min-width: 900px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 3112px}
}
@media screen and (max-width: 899px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3906px}
}
@media screen and (min-width: 900px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 3132px}
}
@media screen and (max-width: 899px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5485px}
}
@media screen and (min-width: 900px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2858px}
}
@media screen and (max-width: 899px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3987px}
}
@media screen and (min-width: 900px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2975px}
}
@media screen and (max-width: 899px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3709px}
}
@media screen and (min-width: 900px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2315px}
}
@media screen and (max-width: 899px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3429px}
}
@media screen and (min-width: 900px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2754px}
}
@media screen and (max-width: 899px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3716px}
}
@media screen and (min-width: 900px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2348px}
}
@media screen and (max-width: 899px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3198px}
}
@media screen and (min-width: 900px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2528px}
}
@media screen and (max-width: 899px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2821px}
}
@media screen and (min-width: 900px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2796px}
}
@media screen and (max-width: 899px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3128px}
}
@media screen and (min-width: 900px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2301px}
}
@media screen and (max-width: 899px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3242px}
}
@media screen and (min-width: 900px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2503px}
}
@media screen and (max-width: 899px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3173px}
}
@media screen and (min-width: 900px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2495px}
}
@media screen and (max-width: 899px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3074px}
}
@media screen and (min-width: 900px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2185px}
}
@media screen and (max-width: 899px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3069px}
}
@media screen and (min-width: 900px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2264px}
}
@media screen and (max-width: 899px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3330px}
}
@media screen and (min-width: 900px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2495px}
}
@media screen and (max-width: 899px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3098px}
}
@media screen and (min-width: 900px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2218px}
}
@media screen and (max-width: 899px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3117px}
}
@media screen and (min-width: 900px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2381px}
}
@media screen and (max-width: 899px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3019px}
}
@media screen and (min-width: 900px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2351px}
}
@media screen and (max-width: 899px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3057px}
}
@media screen and (min-width: 900px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2423px}
}
@media screen and (max-width: 899px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3248px}
}
@media screen and (min-width: 900px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2472px}
}
@media screen and (max-width: 899px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2963px}
}
@media screen and (min-width: 900px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2027px}
}
@media screen and (max-width: 899px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3050px}
}
@media screen and (min-width: 900px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2154px}
}
@media screen and (max-width: 899px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2929px}
}
@media screen and (min-width: 900px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2192px}
}
@media screen and (max-width: 899px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3186px}
}
@media screen and (min-width: 900px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2456px}
}
@media screen and (max-width: 899px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3119px}
}
@media screen and (min-width: 900px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2293px}
}
@media screen and (max-width: 899px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2966px}
}
@media screen and (min-width: 900px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2328px}
}
@media screen and (max-width: 899px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2812px}
}
@media screen and (min-width: 900px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2075px}
}
@media screen and (max-width: 899px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2908px}
}
@media screen and (min-width: 900px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2179px}
}
@media screen and (max-width: 899px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3160px}
}
@media screen and (min-width: 900px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2428px}
}
@media screen and (max-width: 899px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3129px}
}
@media screen and (min-width: 900px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2514px}
}
@media screen and (max-width: 899px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2999px}
}
@media screen and (min-width: 900px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2194px}
}
@media screen and (max-width: 899px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3010px}
}
@media screen and (min-width: 900px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2347px}
}
@media screen and (max-width: 899px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3095px}
}
@media screen and (min-width: 900px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2419px}
}
@media screen and (max-width: 899px) {
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3261px}
}
@media screen and (min-width: 900px) {
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2434px}
}
@media screen and (max-width: 899px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3010px}
}
@media screen and (min-width: 900px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2255px}
}
@media screen and (max-width: 899px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3170px}
}
@media screen and (min-width: 900px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2374px}
}
@media screen and (max-width: 899px) {
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2965px}
}
@media screen and (min-width: 900px) {
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2152px}
}
@media screen and (max-width: 899px) {
.xr_mvp_76 {display: block;}
.xr_mvp_75 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3140px}
}
@media screen and (min-width: 900px) {
.xr_mvp_76 {display: none;}
.xr_mvp_75 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2437px}
}
@media screen and (max-width: 899px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2980px}
}
@media screen and (min-width: 900px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2001px}
}
@media screen and (max-width: 899px) {
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3117px}
}
@media screen and (min-width: 900px) {
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2246px}
}
@media screen and (max-width: 899px) {
.xr_mvp_82 {display: block;}
.xr_mvp_81 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2879px}
}
@media screen and (min-width: 900px) {
.xr_mvp_82 {display: none;}
.xr_mvp_81 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1983px}
}
@media screen and (max-width: 899px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2799px}
}
@media screen and (min-width: 900px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1929px}
}
@media screen and (max-width: 899px) {
.xr_mvp_86 {display: block;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2978px}
}
@media screen and (min-width: 900px) {
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2255px}
}
@media screen and (max-width: 899px) {
.xr_mvp_88 {display: block;}
.xr_mvp_87 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3135px}
}
@media screen and (min-width: 900px) {
.xr_mvp_88 {display: none;}
.xr_mvp_87 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2413px}
}
@media screen and (max-width: 899px) {
.xr_mvp_90 {display: block;}
.xr_mvp_89 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3163px}
}
@media screen and (min-width: 900px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2456px}
}
@media screen and (max-width: 899px) {
.xr_mvp_92 {display: block;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3024px}
}
@media screen and (min-width: 900px) {
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2102px}
}
@media screen and (max-width: 899px) {
.xr_mvp_94 {display: block;}
.xr_mvp_93 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3621px}
}
@media screen and (min-width: 900px) {
.xr_mvp_94 {display: none;}
.xr_mvp_93 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1655px}
}
@media screen and (max-width: 899px) {
.xr_mvp_96 {display: block;}
.xr_mvp_95 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2451px}
}
@media screen and (min-width: 900px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1771px}
}
@media screen and (max-width: 899px) {
.xr_mvp_98 {display: block;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5546px}
}
@media screen and (min-width: 900px) {
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 3238px}
}
@media screen and (max-width: 899px) {
.xr_mvp_100 {display: block;}
.xr_mvp_99 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4270px}
}
@media screen and (min-width: 900px) {
.xr_mvp_100 {display: none;}
.xr_mvp_99 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2455px}
}
@media screen and (max-width: 899px) {
.xr_mvp_102 {display: block;}
.xr_mvp_101 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5451px}
}
@media screen and (min-width: 900px) {
.xr_mvp_102 {display: none;}
.xr_mvp_101 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 3001px}
}
@media screen and (max-width: 899px) {
.xr_mvp_104 {display: block;}
.xr_mvp_103 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2455px}
}
@media screen and (min-width: 900px) {
.xr_mvp_104 {display: none;}
.xr_mvp_103 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1663px}
}
@media screen and (max-width: 899px) {
.xr_mvp_106 {display: block;}
.xr_mvp_105 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2425px}
}
@media screen and (min-width: 900px) {
.xr_mvp_106 {display: none;}
.xr_mvp_105 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1747px}
}
@media screen and (max-width: 899px) {
.xr_mvp_108 {display: block;}
.xr_mvp_107 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2224px}
}
@media screen and (min-width: 900px) {
.xr_mvp_108 {display: none;}
.xr_mvp_107 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1688px}
}
@media screen and (max-width: 899px) {
.xr_mvp_110 {display: block;}
.xr_mvp_109 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2557px}
}
@media screen and (min-width: 900px) {
.xr_mvp_110 {display: none;}
.xr_mvp_109 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1835px}
}
@media screen and (max-width: 899px) {
.xr_mvp_112 {display: block;}
.xr_mvp_111 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2777px}
}
@media screen and (min-width: 900px) {
.xr_mvp_112 {display: none;}
.xr_mvp_111 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 1978px}
}
@media screen and (max-width: 899px) {
.xr_mvp_114 {display: block;}
.xr_mvp_113 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3314px}
}
@media screen and (min-width: 900px) {
.xr_mvp_114 {display: none;}
.xr_mvp_113 {display: block;}
.xr_pbd {margin-left: -660px;}
#xr_xr {width: 1320px; height: 2298px}
}
